package ink.wgink.module.instantmessage.websocket.pojo.body;

/**
 * @ClassName: TargetBody
 * @Description: 目标
 * @Author: wanggeng
 * @Date: 2021/9/12 10:09 下午
 * @Version: 1.0
 */
public class TargetBody {
    private String msg;
    private String target;

    public TargetBody() {
    }

    public TargetBody(String msg, String target) {
        this.msg = msg;
        this.target = target;
    }

    public String getMsg() {
        return msg == null ? "" : msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getTarget() {
        return target == null ? "" : target;
    }

    public void setTarget(String target) {
        this.target = target;
    }
}
